usr/lib/python*/*-packages/*.egg-info
usr/lib/python*/*-packages/gamera/*.py
usr/lib/python*/*-packages/gamera/*[a-z][a-z].so
usr/lib/python*/*-packages/gamera/backport/
usr/lib/python*/*-packages/gamera/gui/__init__.py
usr/lib/python*/*-packages/gamera/gui/has_gui.py
usr/lib/python*/*-packages/gamera/plugins/*.py
usr/lib/python*/*-packages/gamera/plugins/*[a-z][a-z].so
usr/lib/python*/*-packages/gamera/test/* usr/share/gamera/test/
usr/lib/python*/*-packages/gamera/toolkits/
